APIs / Capterra / Products

Capterra: Products

Products from Capterra as JSON. 1 credit per successful call.

GET /v1/capterra/products

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
pageintegerOptionalAny
limitintegerOptionalAny
sortBystringOptionalname, popularity
categoryIds[]list of stringOptionalAny
exclude[]list of stringOptionalAny

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/capterra/products" \
  -H "X-API-Key: $API_KEY"

Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.